// template.js
module.exports = {
  jsFileTemplate: compoenntName => {
    return `export default {
  name: '${compoenntName}',
  data () {
    return {
    }
  },
  mounted () {
  },
  methods: {
  }
}`
  },
  vueFileTemplate: compoenntName => {
    return `<template src="./${compoenntName}.html"></template>
<script src="./${compoenntName}.js"></script>
<style src="./${compoenntName}.less" lang="less" scoped></style>
`
  },
}

